body{
    font-size: 15px !important;
}
a {
    text-shadow: none;
    color: #1daf9a;
}
a:hover {
    color: #333;
    text-decoration: underline;
}
img {
    max-width: 100% !important;
    height: auto !important;
    margin-bottom: 15px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
.form-control.focus, .form-control:focus {
    border-color: #9ab3cc;
}
.pt0 {
	padding-top: 0 !important;
}
ul.articleNav {
    margin-bottom: 35px;
}
fieldset {
    width: 100%;
}
fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
.mt-checkbox-list, .mt-radio-list {
    padding: 10px 0;
}
.m-portlet__body ul.list-unstyled {
    padding-left: 30px;
}
.btn.m-btn--air.btn-default.focus, .btn.m-btn--air.btn-default:focus, .btn.m-btn--air.btn-default:hover:not(:disabled):not(.active), .btn.m-btn--air.btn-secondary.focus, .btn.m-btn--air.btn-secondary:focus, .btn.m-btn--air.btn-secondary:hover:not(:disabled):not(.active) {
    -webkit-box-shadow: 0 3px 20px 0 rgba(113,106,202,.26)!important;
    box-shadow: 0 3px 20px 0 rgba(113,106,202,.26)!important;
    background: #2196F3!important;
    color: #fff!important;
    border-color: #2196F3!important;
}
.m-nav .m-nav__item.m-nav__item--active>.m-nav__link .m-nav__link-arrow, .m-nav .m-nav__item.m-nav__item--active>.m-nav__link .m-nav__link-icon, .m-nav .m-nav__item.m-nav__item--active>.m-nav__link .m-nav__link-text, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled)>.m-nav__link .m-nav__link-arrow, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled)>.m-nav__link .m-nav__link-icon, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled)>.m-nav__link .m-nav__link-text {
    color: #333;
}
.m-nav .m-nav__item>.m-nav__link .m-nav__link-text {
    color: #666;
    font-weight: 400;
}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile.m-topbar__user-profile--img.m-dropdown--arrow .m-dropdown__arrow {
    color: #112233;
}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__notifications.m-topbar__notifications--img.m-dropdown--arrow .m-dropdown__arrow {
    color: #123;
}
.m-tabs-line.m-tabs-line--brand a.m-tabs__link.active, .m-tabs-line.m-tabs-line--brand a.m-tabs__link:hover, .m-tabs-line.m-tabs-line--brand.nav.nav-tabs .nav-link.active, .m-tabs-line.m-tabs-line--brand.nav.nav-tabs .nav-link:hover {
    color: #123;
    border-bottom: 1px solid #123;
}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-nav__link-icon>i:before {
    background: linear-gradient(180deg,#34bfa3 25%,#34bfa3 50%,#34bfa3 75%,#34bfa3 100%) !important;
    background-clip: text !important;
    text-fill-color: transparent !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

span.m-portlet__head-desc {
    margin-left: 10px;
}
pre {
    overflow-y: hidden;
}


/*.m-badge.m-badge--danger {
    background-color: #34bfa3;
    color: #fff;
}*/

/*************  Preloader  *************/

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    width:100%;
    height:100%;
    bottom:0;
    z-index:99999999999!important
}
#preloader {background-color:rgba(0,0,0, 0.5)}
[data-loader=circle-side],[data-loader=circle-side-2] {
    position:absolute;
    width:50px;
    height:50px;
    top:50%;
    left:50%;
    margin-left:-25px;
    margin-top:-25px;
    -webkit-animation:circle infinite .95s linear;
    -moz-animation:circle infinite .95s linear;
    -o-animation:circle infinite .95s linear;
    animation:circle infinite .95s linear;
    border: 3px solid #32c5d2;
    border-top-color: rgba(255,255,255,.3);
    border-right-color: rgba(255,255,255,.3);
    border-bottom-color: rgba(255,255,255,.3);
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    -ms-border-radius:100%;
    border-radius:100%
}
@-webkit-keyframes circle {
    0% {
    -webkit-transform:rotate(0);
    -moz-transform:rotate(0);
    -ms-transform:rotate(0);
    -o-transform:rotate(0);
    transform:rotate(0)
    }
    100% {
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg)
    }
}
@-moz-keyframes circle {
    0% {
    -webkit-transform:rotate(0);
    -moz-transform:rotate(0);
    -ms-transform:rotate(0);
    -o-transform:rotate(0);
    transform:rotate(0)
    }
    100% {
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg)
    }
}
@-o-keyframes circle {
    0% {
    -webkit-transform:rotate(0);
    -moz-transform:rotate(0);
    -ms-transform:rotate(0);
    -o-transform:rotate(0);
    transform:rotate(0)
    }
    100% {
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg)
    }
}
@keyframes circle {
    0% {
    -webkit-transform:rotate(0);
    -moz-transform:rotate(0);
    -ms-transform:rotate(0);
    -o-transform:rotate(0);
    transform:rotate(0)
    }
    100% {
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg)
    }
}

/*************  Preloader  *************/

blockquote p {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 5px solid #ddd;
    padding-right: 40px;
}
.h1, h1 {
    margin: 20px 0;
}
.h2, h2 {
    margin: 15px 0;
    font-size: 24px;
}
.h3, h3 {
font-size: 20px;
}
.h4, h4 {
font-size: 18px;
}
.h3, h3, .h4, h4, .h5, h5, .h6, h6 {
margin: 20px 0 10px 0;
}
ul li, ol li {
    margin-bottom: 10px;
}
table tbody tr td p {
    margin: 0;
}
table tbody tr td {
    vertical-align: middle;
}
table>tbody>tr>td {
    min-width: 150px;
}
table.hljs-ln>tbody>tr>td {
    min-width: 0px;
}
.btn.m-btn--label-brand {
    color: #1daf9a;
}
.fusion-secondary-menu > ul > li ul li {
    margin-bottom: 0;
}

.form-control, ul.select2-selection__rendered, input, input[type="text"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], textarea, .select, .select2, .m-select, .m-select2 {
    border-color: #c2cad8 !important;
}
.form-control:focus, ul.select2-selection__rendered:focus input:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, textarea:focus, .select:focus, .select2:focus, .m-select:focus, .m-select2:focus {
    box-shadow: 0pc 0pc 5px #bbbbbb !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border-color: #888;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-search__field:focus {
    box-shadow: 0 0 0 rgba(0,0,0,0) !important;
}
.form-control, .form-control[readonly] {
    color: #555;
    font-size: 14px !important;
    font-family: Open sans;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    font-size: 14px;
    color: #555;
    font-family: Open sans;
}

.cke_dialog_footer {
    text-align: left !important;
}
.cke_reset_all, .cke_reset_all *, .cke_reset_all a, .cke_reset_all textarea {
    max-width: 1020px !important;
    overflow: hidden !important;
    min-width: 10px;
}
.cke_dialog_contents_body, .cke_reset_all table {
    overflow:hidden !important;
    max-width: 1010px !important;
}
input.cke_dialog_ui_input_text, input.cke_dialog_ui_input_password, textarea.cke_dialog_ui_input_textarea {
    width: 95% !important;
}


table#cke_1049_uiElement td.cke_dialog_ui_hbox_first {
    min-width: 920px;
    display: table-cell;
    position: relative;
    float: left;
}
table#cke_1049_uiElement td.cke_dialog_ui_hbox_child {
    max-width: 1% !important;
    display: none;
}
table#cke_1049_uiElement td.cke_dialog_ui_hbox_last {
    max-width: 100px !important;
    display: table-cell;
    padding-left: 10px !important;
    position: relative;
    float: left;
    text-align: right !important;
}
table#cke_1049_uiElement td.cke_dialog_ui_hbox_last div#cke_562_hicolor {
    height: 67px !important;
}

.cke_colordialog_colorcell {
    width: 12px !important;
    height: 14px !important;
    padding: 1px !important;
    min-width: 12px;
}

.m-stack__item.m-stack__item--middle.m-brand__logo>a>img {
    margin: 0;
}
.m-stack__item.m-stack__item--middle.m-brand__logo {
    min-width: 120px !important;
    width: 70% !important;
}


/*****************   Bootstrap Tabs   *******************/

.bootstrap-tabs {
    margin-bottom: 25px;
}
.bootstrap-tabs .nav-tabs {
    border-bottom: 1px solid #dadada;
}
.bootstrap-tabs ul.nav.nav-tabs li:first-child {
    margin-left: 25px;
}
.bootstrap-tabs ul.nav.nav-tabs li:first-child a {
    border-top-left-radius: 4px;
    border-left: 1px solid #dadada;
}
.bootstrap-tabs ul.nav.nav-tabs {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}
.bootstrap-tabs ul.nav.nav-tabs li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.bootstrap-tabs ul.nav.nav-tabs li a.tab-link {
    padding: 8px 20px;
    margin: 0;
    display: inline-block;
    background: #e9e9e9;
    color: #666;
    text-decoration: none;
    margin-top: 1px;
    margin-bottom: -1px;
    border-bottom: 1px solid #dadada;
}
.bootstrap-tabs ul.nav.nav-tabs li a.active {
    background: #fff;
    color: #1daf9a;
    border-bottom: 1px solid #fff;
}
.bootstrap-tabs ul.nav.nav-tabs li a {
    margin: 0;
    display: inline-block;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
}
.bootstrap-tabs ul.nav.nav-tabs li:last-child a {
    border-top-right-radius: 4px;
}
table>tbody>tr>td>div {
    margin: 0 !important;
}
table>tbody>tr>td>img {
    margin: 0;
    max-width: 100%;
}
.cke_toolbar_separator {
    min-width: 1px;
}
ul.catNavMain li a.hidden {
    color: #c5c5c5 !important;
    text-decoration: line-through;
}
ul.articleNav li a.hidden {
    text-decoration: line-through;
}
ul.catNavMain li a.hidden:hover {
    color: #969696 !important;
}
form#saveOrder ul#sortable li.hidden {
    color: #c5c5c5 !important;
    background: #fff !important;
    border-color: #d8d8d8 !important;
}
form#saveOrder ul#sortable li.hidden a {
    color: #bbb !important;
}
form#saveOrder ul#sortable li.hidden:hover {
    background: #f7f7f7 !important;
    color: #888 !important;
    border-color: #c5c5c5 !important;
}
form#saveOrder ul#sortable li.hidden:hover a {
    color: #aaa !important;
}
ul#sortable li {
    cursor: pointer !important;
}
/**/
input#ls_query_2 {
    min-height: 46px;
    height: 46px;
}
.contentBlk .searchBar .ls_container .ls_result_div {
    border: 0;
}
.contentBlk .searchBar .ls_container .ls_result_main table {
    border: 1px solid #ddd;
}
.contentBlk .searchBar .ls_container .ls_result_main table tr td {
    border: 0;
    border-bottom: 1px solid #ddd;
    padding: 7px !important;
    line-height: 1.2;
    font-size: 14px;
    min-width: 100px;
}
.contentBlk .searchBar .ls_container .ls_result_main table tr td small {
    font-size: 90%;
}
.contentBlk .searchBar .ls_container .ls_result_div .ls_result_footer {
    border-top: 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 3px;
    height: 47px;
}
.contentBlk .searchBar .ls_container .ls_result_main table tr td:first-child {
    cursor: pointer;
}
.contentBlk .searchBar .ls_container .ls_result_main table tr td:last-child {
    color: #888;
}
.contentBlk .searchBar .ls_container .ls_result_div .ls_result_footer select {
    width: auto !important;
}
.seachBlk .container .search .ls_container .ls_result_main tr td:first-child {
    cursor: pointer;
}